minecraft verison 1.8 och uppt vägrar funka för mig

Trädvy Permalänk
Medlem
Registrerad
Maj 2015

minecraft verison 1.8 och uppt vägrar funka för mig

hej jag och en kompis ska spela minecraft men problemet är att jag kan inte spela 1.8 och den jag spelar med crashar på 1.7.10. hur kan man lösa poblemet

Trädvy Permalänk
Medlem
Plats
Sweden
Registrerad
Maj 2006

Dator specifikationer?

Tryck upp startmenyn, skriv %appdata% sen tryck enter. Radera .minecraft (OBS: raderar alla singeplayer världar också) och starta Minecraft igen. Dubbelkolla även din Java uppdatering.

edit:

Skrivet av bob_hop:

intel pentium 4 1gb ram ati x600 gpu laptop

Minecraft kräver 2gb RAM och Intel Pentium D, P4 är en singlecore och borde inte kunna driva Minecraft... Har ingen aning om OptiFine kan hjälpa dig något, men testa.

Aquatic Ambiance | Vattenkylning i CaseLabs Mercury S3 (Work in progress)
Emerald Moon | Custom vattenkyld mITX speldator i NCASE M1.
Magmoor V2 | Byggd på EK Fluid Gaming Kit
Tristram | Unik loop med X-Flow radiatorer
Cairodrome | Vattenloop i det enorma Tower 900

Trädvy Permalänk
Medlem
Registrerad
Maj 2015

intel pentium 4 1gb ram ati x600 gpu laptop

Trädvy Permalänk
Medlem
Plats
Sweden
Registrerad
Maj 2006
Skrivet av bob_hop:

intel pentium 4 1gb ram ati x600 gpu laptop

Din dator kan nog inte köra Minecraft.

Aquatic Ambiance | Vattenkylning i CaseLabs Mercury S3 (Work in progress)
Emerald Moon | Custom vattenkyld mITX speldator i NCASE M1.
Magmoor V2 | Byggd på EK Fluid Gaming Kit
Tristram | Unik loop med X-Flow radiatorer
Cairodrome | Vattenloop i det enorma Tower 900

Trädvy Permalänk
Medlem
Registrerad
Sep 2011

vill du köra med nåt mod som kör 1.7 så måste du ha Java 7 installerat. Har du Java 8 så fungerar det inte. Hade samma problem med FTB Infinity.

https://www.java.com/sv/download/manual_java7.jsp

Trädvy Permalänk
Medlem
Registrerad
Maj 2015
Skrivet av m4gnify:

vill du köra med nåt mod som kör 1.7 så måste du ha Java 7 installerat. Har du Java 8 så fungerar det inte. Hade samma problem med FTB Infinity.

https://www.java.com/sv/download/manual_java7.jsp

hade java 7 tidigare och då funkade det inte alls

Trädvy Permalänk
Medlem
Registrerad
Maj 2015
Skrivet av Limpfittz:

Dator specifikationer?

Tryck upp startmenyn, skriv %appdata% sen tryck enter. Radera .minecraft (OBS: raderar alla singeplayer världar också) och starta Minecraft igen. Dubbelkolla även din Java uppdatering.

edit:

Minecraft kräver 2gb RAM och Intel Pentium D, P4 är en singlecore och borde inte kunna driva Minecraft... Har ingen aning om OptiFine kan hjälpa dig något, men testa.

har optifine